    /* Order of styles is as follows. Use the codes to search for categories */

    /*
    [BF001] - shared
    [BF002] - large feature
    [BF003] - medium feature
    [BF004] - small feature
    [BF005] - list feature
    [BF006] - carousel feature
    */


    /* shared elements  [BF001]								-------------------------------------------------- */

    .related-title a:hover
    {
        color:#7e7d79;
    }

    .related-link a
    {
    color: #76756D;
    float: right;
    font-size: 10px;
    padding: 0 0 8px;
    text-decoration: underline;
    width: 62px;
    }

    .relations-small-group .related-link a
    {
        margin:-4px 0 0;
        float:left;
        width:100%;
    }

    .related-link a:hover
    {
        color:#ababa7;
    }

    .relations-medium-group, .relations-small-group, .relations-list-group
    {
        float:left;
    }



    /* large browse features  [BF002]							-------------------------------------------------- */

    .relation-large
    {
        float: left;
        padding: 0;
        width: 100%;
    }

    .relation-large .related-table table
    {
    width: 671px;
    margin: 0 0 2px;
    }

    .relation-large .related-image
    {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E1E1E1;
    margin: 1px 17px 9px 0;
    padding: 4px;
    }

    .relation-large .related-image a
    {
    display: block;
    height: auto;
    line-height: 0;
    overflow: hidden;
    position: relative;
    width: 166px;
    }

    .relation-large .center-center
    {
        padding: 17px 0 0;
        width: auto;
    }

    .relation-large .related-title
    {
        height: auto;
        line-height: 1.1em;
        margin: 0;
        max-width: 660px;
    }

    .relation-large .related-summary {
    font-size: 11px;
    line-height: 18px;
    overflow: hidden;
    padding: 4px 6px 0 0;
    width: auto;
    }

.relation-medium .related-table td table{
    background: url("../../images/custom/browse_bg.jpg") no-repeat scroll top right transparent;
   /* padding: 14px 3px 12px 23px; */
}

.relation-medium .related-table td.center-left {
	padding: 15px 0 20px 13px;
	height: 298px;
}

 .relation-small .related-table tr.center td.center-left { float:left; }
 
 .relation-large .related-table td.center-left {    padding: 10px 0 5px 13px; float:left; }
  .relation-large .related-table td.center-center {padding:10px 25px 5px 0px; }

.relation-medium .related-table td {
    padding: 0 12px 11px 0;
    vertical-align: top;
}

.relation-medium .related-table td td {
    padding: 0;
    vertical-align: top;
}


.relation-large .related-table td table{
    background: url("../../images/custom/browse_bg.jpg") no-repeat scroll top right transparent;
    /*padding: 19px 3px 12px 23px;*/
}

.relation-large .related-table td {
    padding: 0 5px 11px 0;
    vertical-align: top;
}

.relation-large .related-table td td {
    padding: 0;
    vertical-align: top;
}


.relation-small .related-table td table{

  /*  padding: 4px 3px 4px 23px; */
}

.relation-small .related-table td {
    padding: 0 5px 11px 0;
    vertical-align: top;
}

.relation-small .related-table td td {
    padding: 0;
    vertical-align: top;
}



    /* medium browse features  [BF003]							-------------------------------------------------- */

    .relations-medium-group table tbody tr td:last-child, .relations-medium-group table tbody tr td:last-child td,
    .relations-medium-group table tbody tr td:last-child .related-image, .relations-medium-group td.top-left,
    .relations-medium-group td.top-right, .relations-medium-group td.top-center
    {

    }

    #pg .relations-medium-group table tr:first-child .center-left, #pg .relations-medium-group table tr:first-child .center-center
    {
        border:0;
    }

    .relation-medium .related-summary
    {
    float: left;
    font-size: 11px;
    line-height: 17px;
    padding: 4px 0 0 5px;
    width: 182px;
    }

    .relation-medium .related-title
    {
    border-bottom: 1px solid #EFEFEF;
    line-height: 1.1em;
    margin: 0;
    padding: 5px 0 0 5px;
    width: 182px;
    }

    .relation-medium .related-image
    {
        padding: 0 12px 0 0;
    }

    .relation-medium .related-image a
    {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E8E8E8;
    display: block;
    float: left;
    height: 107px;
    margin: 0 0 12px;
    padding: 3px;
    position: relative;
    width: auto;
    }
	
	
	.member-profile .relation-medium .related-image a {
		border: 0 none;
		display: block;
		height: auto;
		margin: 0 0 7px;
		padding: 2px;
		position: relative;
		width: 100%;
	}

    .member-profile .relation-medium .related-summary {
        color: #b1b1b1;
        float: left;
        font-size: 11px;
        line-height: 14px;
        width: 155px;
    }


	.member-profile .relation-medium .related-image a {
		background:none;
	}

    .member-medium #editor-content h3
    {
        background:none !important;
    }
	
	
	.member-profile .relation-medium .related-table td.center-left {
    height: auto;
	}
	
	.member-profile .relation-medium .related-table td table {
		background:none;
	}


    #pg-home .relation-medium .related-table
    {
    margin: 0 0 7px;
    }

    #pg .relation-medium .related-table, #pg-header .relation-medium .related-table
    {
        margin:25px 0;
    }

    #pg.member-profile .relation-medium .related-table
    {
        margin:	16px 0 0;
    }



    /* small browse features  [BF004]							-------------------------------------------------- */

    .frontpage .relation-small .related-table
    {
        margin: 0 0 9px 9px;
        width: 225px;
    }

    .relation-small .related-table td
    {
        padding: 0 0 12px;
        vertical-align: top;
    }

    .relation-small .center-left
    {
        background: none repeat scroll 0 0 transparent;

    }

    .relation-small .related-image
    {
        background: none repeat scroll 0 0 transparent;
        border: 1px solid #E8E8E8;
        float: left;
        height: 55px;
        margin: 17px 10px 0 18px;
        padding: 2px;
        width: 60px;
    }

    .relation-small .related-image a
    {
        display: block;
        height: 55px;
        margin: 0 6px 0 0;
        overflow: hidden;
        position: relative;
        width: 60px;
    }

    .relation-small .center-center
    {

    }

    .relation-small h3
    {
         float: left;
        height: auto;
        line-height: 1.3em;
        margin: 0;
        padding: 16px 0 5px;
        width: 100%;
    }

    #content-area .relation-small h3 a, #content-area .relation-small h3 a:link, #content-area .relation-small h3 a:visited
    {
        color: #1C1717;
        display: block;
        float: left;
        font-size: 13px;
        font-weight: bold;
        line-height: 14px;
        padding: 2px 0 0;
        text-decoration: none;
    }

    .relation-small .related-summary {
        display: inline;
        float: left;
        line-height: 14px;
        margin: 0 4px 3px 0;
        max-height: 72px;
        overflow: hidden;
        width: auto;
        font-size:10px;
    }



    /* list browse features  [BF005]							-------------------------------------------------- */

    .relation-list .related-table
    {
        margin-left: 1px;
        margin-top: 1px;
        width: 100%;
    }

    .relation-list h3
    {
        margin:0;
    }

    .relation-list .center-right
    {

        height: auto;
    }

    .relation-list .related-title a
    {
    float: left;
    line-height: 16px;
    margin: 0 0 0 7px;
    padding: 9px 0 10px 12px;
    width: 231px;
    }

    .relation-list .related-title a:hover
    {

    }

    #pg .relation-list .related-title
    {
        width:256px;
    }

    .relation-list .related-title a:hover
    {
	    opacity: 0.6;
    }




